1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Bitte schaltet eure Ad Blocker aus. SLinfo kann nur betrieben werden, wenn es durch Werbung Einnahmen erzielt. Vielen Dank!!
    Information ausblenden
  3. Wir freuen uns, wenn du dich in unserem Forum anmeldest. Bitte beachte, dass die Freigabe per Hand durchgeführt wird (Schutz vor Spammer). Damit kann die Freigabe bis zu 24 Stunden dauern.
    Information ausblenden

Wie installiere und starte ich Firestorm unter Linux?

Dieses Thema im Forum "Phoenix / Firestorm" wurde erstellt von Bernhard McIntyre, 4. März 2014.

  1. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    danke martin, - also ich mache jetzt einen rechtsklick auf die datei /firestorm. dann kommen aber keine "Eigenschaften" sondern nur "öffnen mit". also komme ich nicht weiter. und wenn ich auf "install.sh" klicke kommt: "install.sh könnt nicht geöffnet werden. archivtyp wird nicht unterstützt."
     
  2. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
    Ahh ... Du kannst das Paket erst gar nicht entpacken weil Mint mit einem .tar.gz2 Archiv nicht umgehen kann...

    Das ist übel und spricht wiederum dafür Ubuntu zu installieren.

    Du kannst alternativ das Archiv im Terminalfenster (STRG+ALT+T) entpacken.

    lege Dir im Persönlichen-Ordner (home) einen Firestorm-Ordner an, kopiere oder verschiebe das Download-File in diesen Ordner.
    Öffne ein Terminalfenster
    gebe ein: cd firesorm
    Du befindest Dich jetzt im Firestorm Ordner
    gebe ein: tar xvjf <Name des Archivs>.tar.bz2
     
  3. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    liebe Nicoletta,
    ich werde also lieber ubuntu installieren, ist wohl einfacher. kann ich das gleich zusammen mit gnome3 kriegen?, oder muss ich beide extra installieren?
     
  4. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
    Installiere am besten erst mal Ubuntu über den Link den ich hier gepostet habe. das ist eine ISO die Du auf eine DVD brennen kannst.

    Installiere Ubuntu von der DVD. Setze den Haken bei Sparachpaket mit installieren, Codecs und alle Update.
    Nach der Installation lässt Du alle Updates erst laufen. Die werden Dir automatisch nach ca. 5 Min. angeboten.
    Anschliessend wird Dir automatisch der proprietäre Grafiktreiber angeboten den Du installierst.
    Dann zum Abschluss wie beschrieben die ia32-libs.

    Nun kannst Du den Firestorm herunterladen und ohne weitere Probleme wie beschrieben starten.

    Wenn dann alles läuft und Dir Unity nicht gefällt, dann aktivieren wir die Gnome 3 Shell ;)
     
    Zuletzt bearbeitet: 4. März 2014
  5. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    vielen dank. aber den link zum installieren von ubuntu find ich nicht... (hast du ihn vielleicht vergessen...)



     
  6. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
  7. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
  8. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
  9. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    So, Nicoletta. hab nun UBUNTU draufgemacht, die Updates abgewartet, versucht, die 32libs zu installieren, es sagte, es gäbe keinen installations-client dafür. dann hab ich firestorm aufgeladen, entpackt, das file /firestorm angeklickt ..... und wieder kam nur ein terminalfenster mit text. im grunde das gleiche, wie mit mint.




     
  10. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
    Es gäbe keinen Insatllations-client dafür?

    Eins nach dem anderen ...

    poste bitte wie Du die ia32bit-libs installierst und den den genauen Text aus dem Terminal den Du dabei erhältst Du kannst das im Terminal markieren und per copy&past copieren

    Wenn Du während der Installation nach ja oder nein gefragt wirst dann bitte ja eingeben.
     
    Zuletzt bearbeitet: 4. März 2014
  11. sven Homewood

    sven Homewood R.I.P.

    Beiträge:
    1.894
    Zustimmungen:
    85
    Punkte für Erfolge:
    48
    Ist es ein Terminal Fenster oder ein Texteditor? Ist es nur ein Terminalfenster, wäre die Ausgabe davon Hilfreich.
     
  12. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ich antworte dir hier auf dem mac, daher kann ich nichts kopieren, hab noch keine e-mail auf dem linux pc.

    hier ist der entscheidende Satz: "ia32.libs" has no installation candidate.




     
  13. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    es ist ein Terminal Fenster. es sagt auch dass die ia32-libs nicht verfügbar seien und erwähnt einen Ersatz




     
  14. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
    Du macht folgendes?

    Terminal öffnen mit STRG + Umschalt + T
    Folgende Zeile eingeben:
    sudo apt-get install ia32-libs
    root Passwort eingeben (wird nicht angezeigt)

    und bekommst dann die Meldung: Es gäbe keinen Insatllations-client dafür im Terminalfenser?
     
  15. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ja, ganz genau, Nicolette...




     
  16. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
    Das kann nicht der genaue Wortlaut sein ...
     
  17. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    es ist aber mit den installationsversuchen anderer programme das gleiche - so etwa thunderbird...




     
  18. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ich hatte dir den Satz aufgeschrieben: "ia32.libs" has no installation candidate.



     
  19. Nicoletta Schnute

    Nicoletta Schnute Forumsgott/göttin

    Beiträge:
    8.042
    Zustimmungen:
    717
    Punkte für Erfolge:
    123
    also mache bitte nicht irgendwas anderes als jetzt die 32bit-libs installieren.

    Ich brauche den genauen Wortlaut den Du als Text bekommst bei dem Versuch denn "Es gibt keinen Installations-client dafür" ist keine passende Meldung für einen apt-get install
     
  20. Bernhard McIntyre

    Bernhard McIntyre Freund/in des Forums

    Beiträge:
    811
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    schon zweimal sandte ich dir den genauen Wortlaut. hier ist er zum dritten mal: ""ia32.libs" has no installation candidate"